
.clearfix { zoom: 1; }

.sf-menu ul {
	width: 230px; /* no auto sub width for IE7, see white-space comment below */
}


.sf-menu li {
	white-space: normal; 
}


/* styling for both css and generated arrows  wf -  using a "border" technique to simulate arrows */
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 1em;  /*no CSS arrows for IE7 (lack pseudo-elements) */
}


.sf-menu a {
	zoom: 1; /* IE7 */
}